<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0df98d6dec1f3507c471e9026bd4f5dd">
  <dict>
    <!--2022-05-24 11:03:53.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 11:03:53.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:03:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:03:53.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 11:03:53.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:03:53.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
